Bug 1056639 - Unavailable artifacts referenced in the jboss-javaee-6.0-with-security BOM
Summary: Unavailable artifacts referenced in the jboss-javaee-6.0-with-security BOM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR3
: EAP 6.2.1
Assignee: Paul Gier
QA Contact: Nikoleta Hlavickova
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-01-22 15:37 UTC by Nikoleta Hlavickova
Modified: 2014-02-24 20:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-24 20:14:24 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 999846 None None None Never

Internal Links: 999846

Description Nikoleta Hlavickova 2014-01-22 15:37:38 UTC
missing artifact: org.jboss.web:jbossweb:jar:7.2.2.Final-redhat-1
artifact included in Maven repository zip: 7.3.0.Final-redhat-1

jboss-javaee-6.0-with-security BOM is documented for customer usage [1]

The same problem was fixed in EAP 6.2.0, see BZ 999846

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Development_Guide/index.html#Maven_BOM_Usage

Comment 1 Paul Gier 2014-01-23 21:07:54 UTC
I'm not sure how this happened.  The update to the new version was made on the boms in git, but for some reason the boms in the Maven repo still had the old jboss web version.  Anyway, it looks ok in the recent builds.

Comment 2 Nikoleta Hlavickova 2014-01-29 07:55:17 UTC
Verified for 6.2.1.CP.CR3.


Note You need to log in before you can comment on or make changes to this bug.